recovery:
  state:
    round: 964
    hash: "d2d5447fec0944456be2dce78872d3d64901f09f84ae221e1cfacd7bcd49cd0149055e0bd10ae7eeba1659b39d5e8b28"
    timestamp: "2025-10-30T21:14:00.068148Z"
  bootstrap: null
  package: null
  stream: null
